
.teacher {
    background-color: #fff;
}
.teacher h2 {
    font-size: .5333rem;
    padding-top: .5333rem;
    text-align: center;
    color: #191919;

}
.teacher hr {
    width: .9333rem;
    border: .0133rem solid #1968b2;
    margin: .1867rem auto;
}
.teacher .des {
    font-size: .32rem;
    color: #7b7b7b;
    text-align: center;
}
.teacher ul {
    margin-top: .4rem;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.teacher ul li {
    height: 6.5rem;
    width: 48.5%;
    border: .0133rem solid #d2deea;
    border-radius: .1333rem;
    overflow: hidden;
    margin-bottom: .2667rem;
}
.teacher ul li .img {
    height: 3.44rem;
    background-color: #d2deea;
    overflow: hidden;
}
.teacher ul li .box .title {
    display: flex;
    align-items: center;
    height: .7467rem;
    margin: .0667rem auto 0 auto;
}
.teacher ul li .box .title .name {
    width: 30%;
    font-size: .3467rem;
    font-weight: bold;
    padding-left: .2rem;
    text-align: center;
}
.teacher ul li .box .title .t {
    flex: 1;
    height: .4533rem;
    font-size: .2667rem;
    color: #7b7b7b;
    border-left: .0267rem solid #d2deea;
    padding-left: .1333rem;
    line-height: 2;
}
.teacher ul li .box p {
    /*height: 1.0667rem;*/
    padding: 0 .1333rem;
    font-size: .2133rem;
    line-height: 1.4;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}
.teacher ul li .box .btn {
    width: 60%;
    height: .6rem;
    margin: .1333rem auto;
    background-color: #1968b2;
    color: #fff;
    font-size: .24rem;
    line-height: .6rem;
    text-align: center;
}
 .header{
            padding: 0 !important;       
         }
         .public-bottom>nav>a {
               line-height: 1.2rem !important;
               font-size: 14px !important;
          }
          .public-bottom>nav>a>i {
               width: 0.7rem !important;
               height: 0.7rem !important;
               font-size: 14px !important;
               line-height: 1.2rem !important;
               margin-right: 0.2rem !important;
          }
          /*±¨Ãûcss*/
.ad2 {
	background: none repeat scroll 0 0 #fff;
	margin-top: 0.2rem;
}
.ad2 a {display: block;}
.ad-bt .ad-h2 {font-size: 1.6em;padding: 0.6em 0 0.6em 0.7em;}
.bmbcf{
	float: left;
	padding-top: 1.5em;
	font-size: 1em;
	color: #F00;
}
.xxjm{
	padding-top: 1em;
	font-size: 0.4rem;
	color: #F00;
	text-align: center;
}
.public-bottom-padding{padding:0 !important;height:1.5rem !important;}
.ad-bt {border-bottom: 1px solid #e5e5e5;width: 100%;}
#baoming{ padding:0.3rem 0.4rem 0.4rem; background-color:#FFF;display:block;overflow: hidden;}
#baoming select{ font-size:0.4rem}
#baoming label{width:100%; text-align:left; float:left;margin:0;padding:0;height:1rem;}
#baoming #user_name,#baoming #password,#main #user_email,#baoming #new_pwd,#baoming #repwd{width:99%; height:40px; line-height:40px; margin-top:5px; text-indent:5px; border:1px solid #dcdcdc; outline:none; color:#646464; }
#baoming .login_btn{width:100%; height:50px; line-height:40px; background:#4E7EA2; border:none; color:#fff; text-align:center; border:1px solid #dcdcdc; margin-top:20px; cursor:pointer; font-size:16px;} 
.c96{font-size:0.4rem;line-height:1.8em; color:#333;}
.c96 strong{color:#F00;}
.c97{font-size:0.35rem; color:#969696;}
.ad2 a.c369 {color: #336699; display:inline;font-size:0.35rem;margin-top:0.59rem}
.fanhui{background:url(../images/fanhui.png) no-repeat scroll left center / 20px 20px;color: #1a7cd2;display: block;font-weight: normal;padding-left: 23px;font-size:0.35rem}
#find_psd{ width:100%; text-align:left;}
.subHeader,.subFooter{
	background-color:#364D63;
	text-align:center;
	width:100%;
	padding:0.5em 0;
}
.subFooter p{
	color:#FFFFFF;
}
.subFooter p a{
	color:#FFFFFF;
}
.ad-bt .ad-h2 {
    font-size: 0.4rem;
    font-weight: bold;
    padding: 0.6em 0 0.6em 0.7em;
}
.fl {
    float: left;
}
.fr {
    float: right;
}

.bmbcf {
    float: left;
    padding-top: 0.32rem;
    font-size: 0.3rem;
    color: #F00;
}
.ad-bt {
    display: block;
    overflow: hidden;
    padding: 0.1rem 0;
    border-bottom: 1px solid #e5e5e5;
    width: 100%;
}
#find_psd {
    width: 100%;
    text-align: left;
}
